Bug 52270 - : MacSpeech Dictate in French: accented letters & frequent crash
Summary: : MacSpeech Dictate in French: accented letters & frequent crash
Status: RESOLVED DUPLICATE of bug 54923
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.5.5.3 release
Hardware: Other macOS (All)
: high major
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-19 15:25 UTC by Kossem
Modified: 2017-05-26 07:13 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kossem 2012-07-19 15:25:23 UTC
Problem description: 

Steps to reproduce:
1. LO Writer latest release 3.5.5.3 (but same wrong behavior with previous versions)
2. MacSpeech Dictate latest release version 1.5.9 (7849)
3. MacBook Air, OS Version: 10.6.8
   Physical Memory: 2048 MB

Current behavior:
- when dictating in French within LO Writer (I tried all combinations of English and French chosen as language for the document and for the LO interface), all words containing accented letters have those letters, and their accent, moved to the beginning of the word.
  Example: début --> édbut, rêvée --> êérve, etc.
This makes the text utterly unintelligible and useless, because very hard to correct...
It used to work in OpenOffice, before we switched to LO...
- LO Writer also crashes unexpectedly very often (I have not found a sequence to reproduce the crash). Crash log sent to Apple is copied below this message.

Expected behavior: guess what?
- accented letters are not moved,
- LO does not crash.

Platform (if different from the browser): 
              
Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:14.0) Gecko/20100101 Firefox/14.0.1


Please HELP me and respond quickly, as I have a huge amount of work ahead and very tight deadlines.

Many thanks in advance.
Cheers,

    H.-P.

email: kossem@gmail.com
Skype: kossem
mobile: +32-475-812286



--------- crash log ---------

Process:         soffice [221]
Path:            /Applications/LibreOffice.app/Contents/MacOS/soffice
Identifier:      org.libreoffice.script
Version:         3.5.5 (???)
Code Type:       X86 (Native)
Parent Process:  launchd [100]

Date/Time:       2012-07-19 16:56:20.323 +0200
OS Version:      Mac OS X 10.6.8 (10K549)
Report Version:  6

Interval Since Last Report:          217374 sec
Per-App Interval Since Last Report:  2170 sec
Per-App Crashes Since Last Report:   1
Anonymous UUID:                      AB754DDD-6F55-4630-9D1A-90865F23EBFA

Exception Type:  EXC_BAD_ACCESS (SIGBUS)
Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000026
Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Application Specific Information:
objc_msgSend() selector name: _cfTypeID


Thread 0 Crashed:  Dispatch queue: com.apple.main-thread
0   libobjc.A.dylib                   0x97836f87 objc_msgSend + 23
1   com.apple.HIServices              0x91ed127b getSerializeMethodForType + 22
2   com.apple.HIServices              0x91ed143c AXSerializeCFType + 29
3   com.apple.HIServices              0x91eb90a6 serializeWrapper + 161
4   com.apple.HIServices              0x91eb99e9 _AXXMIGCopyAttributeNames + 272
5   com.apple.HIServices              0x91ec5a81 _XCopyAttributeNames + 298
6   com.apple.HIServices              0x91e96041 mshMIGPerform + 492
7   com.apple.CoreFoundation          0x9049b43b __CFRunLoopRun + 6523
8   com.apple.CoreFoundation          0x904993c4 CFRunLoopRunSpecific + 452
9   com.apple.CoreFoundation          0x904991f1 CFRunLoopRunInMode + 97
10  com.apple.HIToolbox               0x9351be04 RunCurrentEventLoopInMode + 392
11  com.apple.HIToolbox               0x9351baf5 ReceiveNextEventCommon + 158
12  com.apple.HIToolbox               0x9351ba3e BlockUntilNextEventMatchingListInMode + 81
13  com.apple.AppKit                  0x963bd595 _DPSNextEvent + 847
14  com.apple.AppKit                  0x963bcdd6 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 156
15  libvcllo.dylib                    0x01908146 AquaSalInstance::Yield(bool, bool) + 486
16  libvcllo.dylib                    0x0162fba0 Application::Yield(bool) + 96
17  libvcllo.dylib                    0x0162fc8c Application::Execute() + 76
18  libsofficeapp.dylib               0x0006cd1d desktop::Desktop::Main() + 6317
19  libvcllo.dylib                    0x01637858 ImplSVMain() + 376
20  libvcllo.dylib                    0x0190706b AquaSalInstance::handleAppDefinedEvent(NSEvent*) + 75
21  libvcllo.dylib                    0x0194b39b -[VCL_NSApplication sendEvent:] + 315
22  com.apple.AppKit                  0x9637f253 -[NSApplication run] + 917
23  com.apple.AppKit                  0x96377289 NSApplicationMain + 574
24  libvcllo.dylib                    0x01908a17 ImplSVMainHook(int*) + 343
25  libvcllo.dylib                    0x01637901 SVMain() + 17
26  libsofficeapp.dylib               0x00096535 soffice_main + 245
27  org.libreoffice.script            0x00001f0e main + 30
28  org.libreoffice.script            0x00001872 _start + 216
29  org.libreoffice.script            0x00001799 start + 41

Thread 1:
0   libSystem.B.dylib                 0x92bf5b5a semaphore_timedwait_signal_trap + 10
1   libSystem.B.dylib                 0x92c236e1 _pthread_cond_wait + 1066
2   libSystem.B.dylib                 0x92c6c26c pthread_cond_timedwait + 47
3   libuno_sal.dylib.3                0x00036518 rtl_cache_create + 696
4   libSystem.B.dylib                 0x92c23259 _pthread_start + 345
5   libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 2:  Dispatch queue: com.apple.libdispatch-manager
0   libSystem.B.dylib                 0x92c1c382 kevent + 10
1   libSystem.B.dylib                 0x92c1ca9c _dispatch_mgr_invoke + 215
2   libSystem.B.dylib                 0x92c1bf59 _dispatch_queue_invoke + 163
3   libSystem.B.dylib                 0x92c1bcfe _dispatch_worker_thread2 + 240
4   libSystem.B.dylib                 0x92c1b781 _pthread_wqthread + 390
5   libSystem.B.dylib                 0x92c1b5c6 start_wqthread + 30

Thread 3:
0   libSystem.B.dylib                 0x92cbd096 accept$NOCANCEL$UNIX2003 + 10
1   libSystem.B.dylib                 0x92cbbeff accept + 32
2   libuno_sal.dylib.3                0x0001273a osl_acceptPipe + 58
3   libsofficeapp.dylib               0x00093e9e desktop::OfficeIPCThread::run() + 46
4   libsofficeapp.dylib               0x00095242 threadFunc + 18
5   libuno_sal.dylib.3                0x0000c9d9 osl_setThreadName + 569
6   libSystem.B.dylib                 0x92c23259 _pthread_start + 345
7   libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 4:
0   libSystem.B.dylib                 0x92bf5b42 semaphore_wait_signal_trap + 10
1   libSystem.B.dylib                 0x92c236f8 _pthread_cond_wait + 1089
2   libSystem.B.dylib                 0x92c6c05f pthread_cond_wait + 48
3   libuno_sal.dylib.3                0x00009048 osl_waitCondition + 104
4   liblnglo.dylib                    0x24e7f1f3 GrammarCheckingIterator::DequeueAndCheck() + 2691
5   libuno_sal.dylib.3                0x0000c9d9 osl_setThreadName + 569
6   libSystem.B.dylib                 0x92c23259 _pthread_start + 345
7   libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 5:  Java: Exception Handler Thread
0   libSystem.B.dylib                 0x92bf5afa mach_msg_trap + 10
1   libSystem.B.dylib                 0x92bf6267 mach_msg + 68
2   libSystem.B.dylib                 0x92c61c78 mach_msg_server + 520
3   libjvm.dylib                      0x2dd86430 jio_snprintf + 45031
4   libjvm.dylib                      0x2dd862b7 jio_snprintf + 44654
5   libjvm.dylib                      0x2dd84d40 jio_snprintf + 39159
6   libSystem.B.dylib                 0x92c23259 _pthread_start + 345
7   libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 6:  Java: Gang worker#0 (Parallel GC Threads)
0   libSystem.B.dylib                 0x92bf5afa mach_msg_trap + 10
1   libSystem.B.dylib                 0x92bf6267 mach_msg + 68
2   libjvm.dylib                      0x2dd8549a jio_snprintf + 41041
3   libjvm.dylib                      0x2dd853d6 jio_snprintf + 40845
4   libjvm.dylib                      0x2dd8529c jio_snprintf + 40531
5   libjvm.dylib                      0x2dd84de1 jio_snprintf + 39320
6   libjvm.dylib                      0x2dd84c6b jio_snprintf + 38946
7   libjvm.dylib                      0x2dd9c719 jio_vsnprintf + 405
8   libjvm.dylib                      0x2dd9c603 jio_vsnprintf + 127
9   libjvm.dylib                      0x2dd84d40 jio_snprintf + 39159
10  libSystem.B.dylib                 0x92c23259 _pthread_start + 345
11  libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 7:  Java: Gang worker#1 (Parallel GC Threads)
0   libSystem.B.dylib                 0x92bf5afa mach_msg_trap + 10
1   libSystem.B.dylib                 0x92bf6267 mach_msg + 68
2   libjvm.dylib                      0x2dd8549a jio_snprintf + 41041
3   libjvm.dylib                      0x2dd853d6 jio_snprintf + 40845
4   libjvm.dylib                      0x2dd8529c jio_snprintf + 40531
5   libjvm.dylib                      0x2dd84de1 jio_snprintf + 39320
6   libjvm.dylib                      0x2dd84c6b jio_snprintf + 38946
7   libjvm.dylib                      0x2dd9c719 jio_vsnprintf + 405
8   libjvm.dylib                      0x2dd9c603 jio_vsnprintf + 127
9   libjvm.dylib                      0x2dd84d40 jio_snprintf + 39159
10  libSystem.B.dylib                 0x92c23259 _pthread_start + 345
11  libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 8:  Java: Concurrent Mark-Sweep GC Thread
0   libSystem.B.dylib                 0x92bf5afa mach_msg_trap + 10
1   libSystem.B.dylib                 0x92bf6267 mach_msg + 68
2   libjvm.dylib                      0x2dd8556a jio_snprintf + 41249
3   libjvm.dylib                      0x2dda307e jio_vsnprintf + 27386
4   libjvm.dylib                      0x2dd852b8 jio_snprintf + 40559
5   libjvm.dylib                      0x2dd84de1 jio_snprintf + 39320
6   libjvm.dylib                      0x2dd84c6b jio_snprintf + 38946
7   libjvm.dylib                      0x2deae7d1 JVM_GetMethodIxExceptionTableEntry + 2242
8   libjvm.dylib                      0x2deae73f JVM_GetMethodIxExceptionTableEntry + 2096
9   libjvm.dylib                      0x2dda2e99 jio_vsnprintf + 26901
10  libjvm.dylib                      0x2dd84d40 jio_snprintf + 39159
11  libSystem.B.dylib                 0x92c23259 _pthread_start + 345
12  libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 9:  Java: VM Thread
0   libSystem.B.dylib                 0x92bf5afa mach_msg_trap + 10
1   libSystem.B.dylib                 0x92bf6267 mach_msg + 68
2   libjvm.dylib                      0x2dd8556a jio_snprintf + 41249
3   libjvm.dylib                      0x2dda307e jio_vsnprintf + 27386
4   libjvm.dylib                      0x2dd852b8 jio_snprintf + 40559
5   libjvm.dylib                      0x2dd84de1 jio_snprintf + 39320
6   libjvm.dylib                      0x2dd84c6b jio_snprintf + 38946
7   libjvm.dylib                      0x2de1d57a JVM_Lseek + 200643
8   libjvm.dylib                      0x2de1d223 JVM_Lseek + 199788
9   libjvm.dylib                      0x2dd84d40 jio_snprintf + 39159
10  libSystem.B.dylib                 0x92c23259 _pthread_start + 345
11  libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 10:  Java: Reference Handler
0   libSystem.B.dylib                 0x92bf5afa mach_msg_trap + 10
1   libSystem.B.dylib                 0x92bf6267 mach_msg + 68
2   libjvm.dylib                      0x2dd8549a jio_snprintf + 41041
3   libjvm.dylib                      0x2dd853d6 jio_snprintf + 40845
4   libjvm.dylib                      0x2de2c144 JVM_MonitorWait + 3799
5   libjvm.dylib                      0x2de2b646 JVM_MonitorWait + 985
6   libjvm.dylib                      0x2de2b338 JVM_MonitorWait + 203
7   libjvmlinkage.dylib               0x18a5be75 JVM_MonitorWait + 69
8   ???                               0x2f80b9d9 0 + 796965337
9   ???                               0x2f803e31 0 + 796933681
10  ???                               0x2f803e31 0 + 796933681
11  ???                               0x2f801374 0 + 796922740
12  libjvm.dylib                      0x2de1e8b3 JVM_Lseek + 205564
13  libjvm.dylib                      0x2de1e627 JVM_Lseek + 204912
14  libjvm.dylib                      0x2de2afe9 JVM_StartThread + 3022
15  libjvm.dylib                      0x2de2ae79 JVM_StartThread + 2654
16  libjvm.dylib                      0x2de2adf7 JVM_StartThread + 2524
17  libjvm.dylib                      0x2de2ac51 JVM_StartThread + 2102
18  libjvm.dylib                      0x2de2aa8f JVM_StartThread + 1652
19  libjvm.dylib                      0x2dd84d40 jio_snprintf + 39159
20  libSystem.B.dylib                 0x92c23259 _pthread_start + 345
21  libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 11:  Java: Finalizer
0   libSystem.B.dylib                 0x92bf5afa mach_msg_trap + 10
1   libSystem.B.dylib                 0x92bf6267 mach_msg + 68
2   libjvm.dylib                      0x2dd8549a jio_snprintf + 41041
3   libjvm.dylib                      0x2dd853d6 jio_snprintf + 40845
4   libjvm.dylib                      0x2de2c144 JVM_MonitorWait + 3799
5   libjvm.dylib                      0x2de2b646 JVM_MonitorWait + 985
6   libjvm.dylib                      0x2de2b338 JVM_MonitorWait + 203
7   libjvmlinkage.dylib               0x18a5be75 JVM_MonitorWait + 69
8   ???                               0x2f80b9d9 0 + 796965337
9   ???                               0x2f803e31 0 + 796933681
10  ???                               0x2f803f97 0 + 796934039
11  ???                               0x2f803f97 0 + 796934039
12  ???                               0x2f801374 0 + 796922740
13  libjvm.dylib                      0x2de1e8b3 JVM_Lseek + 205564
14  libjvm.dylib                      0x2de1e627 JVM_Lseek + 204912
15  libjvm.dylib                      0x2de2afe9 JVM_StartThread + 3022
16  libjvm.dylib                      0x2de2ae79 JVM_StartThread + 2654
17  libjvm.dylib                      0x2de2adf7 JVM_StartThread + 2524
18  libjvm.dylib                      0x2de2ac51 JVM_StartThread + 2102
19  libjvm.dylib                      0x2de2aa8f JVM_StartThread + 1652
20  libjvm.dylib                      0x2dd84d40 jio_snprintf + 39159
21  libSystem.B.dylib                 0x92c23259 _pthread_start + 345
22  libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 12:  Java: Surrogate Locker Thread (Concurrent GC)
0   libSystem.B.dylib                 0x92bf5afa mach_msg_trap + 10
1   libSystem.B.dylib                 0x92bf6267 mach_msg + 68
2   libjvm.dylib                      0x2dd8549a jio_snprintf + 41041
3   libjvm.dylib                      0x2dd853d6 jio_snprintf + 40845
4   libjvm.dylib                      0x2dd8529c jio_snprintf + 40531
5   libjvm.dylib                      0x2dd84de1 jio_snprintf + 39320
6   libjvm.dylib                      0x2dd84bae jio_snprintf + 38757
7   libjvm.dylib                      0x2de3c88c JVM_IsPrimitiveClass + 3268
8   libjvm.dylib                      0x2de3c7d0 JVM_IsPrimitiveClass + 3080
9   libjvm.dylib                      0x2de2ac51 JVM_StartThread + 2102
10  libjvm.dylib                      0x2de2aa8f JVM_StartThread + 1652
11  libjvm.dylib                      0x2dd84d40 jio_snprintf + 39159
12  libSystem.B.dylib                 0x92c23259 _pthread_start + 345
13  libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 13:  Java: Signal Dispatcher
0   libSystem.B.dylib                 0x92bf5b36 semaphore_wait_trap + 10
1   libjvm.dylib                      0x2de3d172 JVM_IsPrimitiveClass + 5546
2   libjvm.dylib                      0x2de3cb50 JVM_IsPrimitiveClass + 3976
3   libjvm.dylib                      0x2de2ac51 JVM_StartThread + 2102
4   libjvm.dylib                      0x2de2aa8f JVM_StartThread + 1652
5   libjvm.dylib                      0x2dd84d40 jio_snprintf + 39159
6   libSystem.B.dylib                 0x92c23259 _pthread_start + 345
7   libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 14:  Java: C1 CompilerThread0
0   libSystem.B.dylib                 0x92bf5afa mach_msg_trap + 10
1   libSystem.B.dylib                 0x92bf6267 mach_msg + 68
2   libjvm.dylib                      0x2dd8549a jio_snprintf + 41041
3   libjvm.dylib                      0x2dd853d6 jio_snprintf + 40845
4   libjvm.dylib                      0x2dd8529c jio_snprintf + 40531
5   libjvm.dylib                      0x2dd84de1 jio_snprintf + 39320
6   libjvm.dylib                      0x2dd84bae jio_snprintf + 38757
7   libjvm.dylib                      0x2de44a26 JVM_Write + 426
8   libjvm.dylib                      0x2de3e348 JVM_IsPrimitiveClass + 10112
9   libjvm.dylib                      0x2de3e0f2 JVM_IsPrimitiveClass + 9514
10  libjvm.dylib                      0x2de2ac51 JVM_StartThread + 2102
11  libjvm.dylib                      0x2de2aa8f JVM_StartThread + 1652
12  libjvm.dylib                      0x2dd84d40 jio_snprintf + 39159
13  libSystem.B.dylib                 0x92c23259 _pthread_start + 345
14  libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 15:  Java: Low Memory Detector
0   libSystem.B.dylib                 0x92bf5afa mach_msg_trap + 10
1   libSystem.B.dylib                 0x92bf6267 mach_msg + 68
2   libjvm.dylib                      0x2dd8549a jio_snprintf + 41041
3   libjvm.dylib                      0x2dd853d6 jio_snprintf + 40845
4   libjvm.dylib                      0x2dd8529c jio_snprintf + 40531
5   libjvm.dylib                      0x2dd84de1 jio_snprintf + 39320
6   libjvm.dylib                      0x2dd84c6b jio_snprintf + 38946
7   libjvm.dylib                      0x2de3f030 JVM_IsPrimitiveClass + 13416
8   libjvm.dylib                      0x2de2ac51 JVM_StartThread + 2102
9   libjvm.dylib                      0x2de2aa8f JVM_StartThread + 1652
10  libjvm.dylib                      0x2dd84d40 jio_snprintf + 39159
11  libSystem.B.dylib                 0x92c23259 _pthread_start + 345
12  libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 16:  Java: VM Periodic Task Thread
0   libSystem.B.dylib                 0x92bf5afa mach_msg_trap + 10
1   libSystem.B.dylib                 0x92bf6267 mach_msg + 68
2   libjvm.dylib                      0x2dd8556a jio_snprintf + 41249
3   libjvm.dylib                      0x2dda307e jio_vsnprintf + 27386
4   libjvm.dylib                      0x2de41ad5 JVM_IsPrimitiveClass + 24333
5   libjvm.dylib                      0x2dd84d40 jio_snprintf + 39159
6   libSystem.B.dylib                 0x92c23259 _pthread_start + 345
7   libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 17:
0   libSystem.B.dylib                 0x92bf5b5a semaphore_timedwait_signal_trap + 10
1   libSystem.B.dylib                 0x92c236e1 _pthread_cond_wait + 1066
2   libSystem.B.dylib                 0x92c6c26c pthread_cond_timedwait + 47
3   libuno_sal.dylib.3                0x000090f9 osl_waitCondition + 281
4   updchk.uno.dylib                  0x29518d17 0x29510000 + 36119
5   updchk.uno.dylib                  0x2951a732 0x29510000 + 42802
6   libuno_sal.dylib.3                0x0000c9d9 osl_setThreadName + 569
7   libSystem.B.dylib                 0x92c23259 _pthread_start + 345
8   libSystem.B.dylib                 0x92c230de thread_start + 34

Thread 0 crashed with X86 Thread State (32-bit):
  eax: 0x29caa950  ebx: 0x904837a1  ecx: 0x96b57fd4  edx: 0x00000006
  edi: 0x29caa950  esi: 0x29caa950  ebp: 0xbfffd178  esp: 0xbfffd158
   ss: 0x0000001f  efl: 0x00210206  eip: 0x97836f87   cs: 0x00000017
   ds: 0x0000001f   es: 0x0000001f   fs: 0x00000000   gs: 0x00000037
  cr2: 0x00000026

Binary Images:
    0x1000 -     0x1ff7 +org.libreoffice.script 3.5.5 (???) <ED67A4C2-0A38-404C-B3FC-5D4D1151AFD4> /Applications/LibreOffice.app/Contents/MacOS/soffice
    0x5000 -    0x49fef +libuno_sal.dylib.3 ??? (???) <AF2433D4-3CD1-6CF1-9EF9-4C2B8EFAB0F5> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_sal.dylib.3
   0x5c000 -    0xbafe3 +libsofficeapp.dylib ??? (???) <7760AEEC-1FB0-849B-86B4-22AEE5AD9611> /Applications/LibreOffice.app/Contents/MacOS/libsofficeapp.dylib
   0xe8000 -   0x1e6ff7 +libcomphelpgcc3.dylib ??? (???) <85E94A95-0854-18E3-295B-BC13653CC456> /Applications/LibreOffice.app/Contents/MacOS/libcomphelpgcc3.dylib
  0x2b1000 -   0x2dffe7 +libuno_cppu.dylib.3 ??? (???) <7BF17396-A513-4410-4F16-1C175F59D0A7> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_cppu.dylib.3
  0x2e8000 -   0x385ff3 +libuno_cppuhelpergcc3.dylib.3 ??? (???) <E4622D1E-4CA9-7E17-5772-97A25E03298F> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_cppuhelpergcc3.dylib.3
  0x3a7000 -   0x3c4ff3 +libdeploymentmisclo.dylib ??? (???) <5221AF82-4EC8-FA9D-EA28-BE5FD1B61006> /Applications/LibreOffice.app/Contents/MacOS/libdeploymentmisclo.dylib
  0x3db000 -   0x3dfff7 +libi18nisolang1gcc3.dylib ??? (???) <E38FC45D-EBB9-0D92-480C-3E9D6912ED79> /Applications/LibreOffice.app/Contents/MacOS/libi18nisolang1gcc3.dylib
  0x3e4000 -   0x710fe7 +libsfxlo.dylib ??? (???) <20871A5F-24C7-95C4-C237-A8FBB13FBD80> /Applications/LibreOffice.app/Contents/MacOS/libsfxlo.dylib
  0x8fb000 -   0x9b1ffb +libsvllo.dylib ??? (???) <CC3735BA-AD19-6735-A4D4-6F77EC228630> /Applications/LibreOffice.app/Contents/MacOS/libsvllo.dylib
  0xa1f000 -   0xd24ff3 +libsvtlo.dylib ??? (???) <239ED75B-670D-8545-062B-9F83DFF9D1B7> /Applications/LibreOffice.app/Contents/MacOS/libsvtlo.dylib
  0xf04000 -  0x1112ff3 +libtklo.dylib ??? (???) <9C288FF8-3047-1074-C677-4EF203982445> /Applications/LibreOffice.app/Contents/MacOS/libtklo.dylib
 0x1372000 -  0x13eaff7 +libtllo.dylib ??? (???) <413AE034-F1B5-CFE9-2E38-FADDC1B37AED> /Applications/LibreOffice.app/Contents/MacOS/libtllo.dylib
 0x1418000 -  0x1463feb +libucbhelper4gcc3.dylib ??? (???) <A889665C-B039-9529-1095-DF3082EED51C> /Applications/LibreOffice.app/Contents/MacOS/libucbhelper4gcc3.dylib
 0x149b000 -  0x1592fef +libutllo.dylib ??? (???) <8A38B303-4546-F33D-158A-DC8027E008D9> /Applications/LibreOffice.app/Contents/MacOS/libutllo.dylib
 0x161f000 -  0x19defe3 +libvcllo.dylib ??? (???) <B8F0EF89-6961-7FDC-2C29-B741FE38250A> /Applications/LibreOffice.app/Contents/MacOS/libvcllo.dylib
 0x1b81000 -  0x1b83ffb +libuno_salhelpergcc3.dylib.3 ??? (???) <219E2838-2D2A-35CB-5A0B-7FE1B5B111BC> /Applications/LibreOffice.app/Contents/ure-link/lib/libuno_salhelpergcc3.dylib.3
 0x1b88000 -  0x1c06fff +libxcrlo.dylib ??? (???) <AC1F039B-AA01-930F-159F-B101064A9C7D> /Applications/LibreOffice.app/Contents/MacOS/libxcrlo.dylib
 0x1c45000 -  0x1da6fe7 +libdb-4.7.dylib ??? (???) <4802510F-3AD3-E664-CFF0-A4140367A02E> /Applications/LibreOffice.app/Contents/MacOS/libdb-4.7.dylib
 0x1db8000 -  0x1e64fff +libbasegfxlo.dylib ??? (???) <92A76055-E482-6561-DB96-E609619A4D58> /Applications/LibreOffice.app/Contents/MacOS/libbasegfxlo.dylib
 0x1ea3000 -  0x1f10feb +libfwelo.dylib ??? (???) <F059DBFB-1033-CF55-98C5-4ED34453D13A> /Applications/LibreOffice.app/Contents/MacOS/libfwelo.dylib
 0x1f50000 -  0x1f63ff7 +libsaxlo.dylib ??? (???) <B5353F0E-5D94-4626-CB34-B3460D988798> /Applications/LibreOffice.app/Contents/MacOS/libsaxlo.dylib
 0x1f72000 -  0x20a7fff +libsblo.dylib ??? (???) <DA71D9D6-DA75-D618-6AB3-5CCA39130157> /Applications/LibreOffice.app/Contents/MacOS/libsblo.dylib
 0x2169000 -  0x21aaffb +libsotlo.dylib ??? (???) <85A1FC38-FF96-45FF-239A-D3C0BAA668EC> /Applications/LibreOffice.app/Contents/MacOS/libsotlo.dylib
 0x21d3000 -  0x21f1fff +libfwilo.dylib ??? (???) <AE6D9802-0AF2-AADF-8E9E-41B23B53C11F> /Applications/LibreOffice.app/Contents/MacOS/libfwilo.dylib
 0x220a000 -  0x220dffb +libi18nutilgcc3.dylib ??? (???) <2DFB9DF2-24C9-7E6B-8B37-8454900CAF3F> /Applications/LibreOffice.app/Contents/MacOS/libi18nutilgcc3.dylib
 0x221f000 -  0x2236ff3 +libjvmfwk.dylib.3 ??? (???) <6C8525BC-796A-BC6F-A58F-4B4E98DFFD7A> /Applications/LibreOffice.app/Contents/ure-link/lib/libjvmfwk.dylib.3
 0x223d000 -  0x2358feb +libicuuc.dylib.44 44.2.0 (compatibility 44.0.0) <D3B7EE66-EE82-61E9-1BD1-885E4A4BF038> /Applications/LibreOffice.app/Contents/MacOS/libicuuc.dylib.44
 0x2397000 -  0x2399ffb +libi18npaperlo.dylib ??? (???) <5320176C-9266-1F1D-26DB-759CDD58744D> /Applications/LibreOffice.app/Contents/MacOS/libi18npaperlo.dylib
 0x239e000 -  0x23a1ff3 +libjvmaccessgcc3.dylib.3 ??? (???) <23708761-C362-E6F9-9800-2867208EE9FF> /Applications/LibreOffice.app/Contents/ure-link/lib/libjvmaccessgcc3.dylib.3
 0x23a6000 -  0x23dbfef +libicule.dylib.44 44.2.0 (compatibility 44.0.0) <A68A2949-271E-EAF8-C9E2-07E66D3E1B88> /Applications/LibreOffice.app/Contents/MacOS/libicule.dylib.44
 0x23e3000 -  0x24fafe7 +libcairo.2.dylib 11003.2.0 (compatibility 11003.0.0) <E6D9BD68-08D2-7568-7338-BCECFB3CE010> /Applications/LibreOffice.app/Contents/MacOS/libcairo.2.dylib
 0x2514000 -  0x251aff7 +libAppleRemotelo.dylib ??? (???) <67B465B0-CDEE-325C-9D7C-42750D7C40AA> /Applications/LibreOffice.app/Contents/MacOS/libAppleRemotelo.dylib
 0x2521000 -  0x3360ff7 +libicudata.dylib.44 44.2.0 (compatibility 44.0.0) <CD11B919-996D-5A5B-7BE7-9EB405DE4C66> /Applications/LibreOffice.app/Contents/MacOS/libicudata.dylib.44
 0x3768000 -  0x377dfeb +libreg.dylib.3 ??? (???) <7B423968-44CF-9CD5-73E8-24996DACA32A> /Applications/LibreOffice.app/Contents/ure-link/lib/libreg.dylib.3
 0x3783000 -  0x378aff3 +libxmlreader.dylib ??? (???) <605E9A1A-F4D6-6A01-31EA-CFA8405BD675> /Applications/LibreOffice.app/Contents/ure-link/lib/libxmlreader.dylib
 0x3790000 -  0x37a2ff7 +libstore.dylib.3 ??? (???) <EF89C733-5962-ADBF-3CB4-70D8FA34ABB3> /Applications/LibreOffice.app/Contents/ure-link/lib/libstore.dylib.3
 0x37a7000 -  0x37b3ff3 +libgcc3_uno.dylib ??? (???) <5B7E2934-037C-7F5F-1462-3D55205FAA69> /Applications/LibreOffice.app/Contents/ure-link/lib/libgcc3_uno.dylib
 0x4a00000 -  0x4aa4fe3 +bootstrap.uno.dylib ??? (???) <70A9B786-8F6E-C259-5162-66EE75C392E3> /Applications/LibreOffice.app/Contents/ure-link/lib/bootstrap.uno.dylib
 0x582f000 -  0x5844ff7 +stocservices.uno.dylib ??? (???) <423008DC-872C-5D3E-7771-9E35CE4608F9> /Applications/LibreOffice.app/Contents/ure-link/lib/stocservices.uno.dylib
0x176d6000 - 0x1773fff7 +configmgr.uno.dylib ??? (???) <F3650848-78D7-597F-6394-57B8CE6A8B6B> /Applications/LibreOffice.app/Contents/MacOS/configmgr.uno.dylib
0x177ba000 - 0x177bdff7 +localebe1.uno.dylib ??? (???) <E82F1F2E-C220-A934-0E70-9752175480F3> /Applications/LibreOffice.app/Contents/MacOS/localebe1.uno.dylib
0x178bc000 - 0x178c0ff3 +macbe1.uno.dylib ??? (???) <1FC0E947-456E-8A64-8D48-49154C4470C3> /Applications/LibreOffice.app/Contents/MacOS/macbe1.uno.dylib
0x18071000 - 0x18091ff7 +libspllo.dylib ??? (???) <F93AA34B-D020-0560-C4D2-2873582C4643> /Applications/LibreOffice.app/Contents/MacOS/libspllo.dylib
0x18400000 - 0x1855efef +i18npool.uno.dylib ??? (???) <8F74CFFC-9C9D-6073-47D9-3BBBA16894A3> /Applications/LibreOffice.app/Contents/MacOS/i18npool.uno.dylib
0x185dd000 - 0x18780fe7 +libicui18n.dylib.44.2 44.2.0 (compatibility 44.0.0) <55726E3C-E0D0-C78D-25DB-681B7B8A1EFB> /Applications/LibreOffice.app/Contents/MacOS/libicui18n.dylib.44.2
0x1887c000 - 0x1887ffff +ucpexpand1.uno.dylib ??? (???) <832FDFFA-F923-F10E-A3C5-88899C3D833E> /Applications/LibreOffice.app/Contents/MacOS/ucpexpand1.uno.dylib
0x1891a000 - 0x18966ffb +libfwllo.dylib ??? (???) <F4E59B49-31DD-1F9F-8A7F-B4EC16C4CF31> /Applications/LibreOffice.app/Contents/MacOS/libfwllo.dylib
0x189a5000 - 0x189aeff7 +libguesslanglo.dylib ??? (???) <FDB43B04-C699-8C05-B506-3C47A3AB0FDC> /Applications/LibreOffice.app/Contents/MacOS/libguesslanglo.dylib
0x189d7000 - 0x189ecfff +libscnlo.dylib ??? (???) <9389A6B9-CE38-A260-94DC-E9DD7E15D4B3> /Applications/LibreOffice.app/Contents/MacOS/libscnlo.dylib
0x18a07000 - 0x18a0bff3 +javaloader.uno.dylib ??? (???) <B7715C0F-D2B5-EBAE-77C4-7802E0F07860> /Applications/LibreOffice.app/Contents/ure-link/lib/javaloader.uno.dylib
0x18a10000 - 0x18a25ff7 +javavm.uno.dylib ??? (???) <B4B56EC3-861A-5B04-961A-8C44EE841EB9> /Applications/LibreOffice.app/Contents/ure-link/lib/javavm.uno.dylib
0x18a42000 - 0x18a46ff7  com.apple.JavaVM 13.8.0 (13.8.0) <1D84B672-517F-BB1B-D568-376B11437721> /System/Library/Frameworks/JavaVM.framework/Versions/A/JavaVM
0x18a4e000 - 0x18a53ff7  JavaLaunching ??? (???) <11B268E7-103B-C849-8921-C924AF7D2A55> /System/Library/PrivateFrameworks/JavaLaunching.framework/Versions/A/JavaLaunching
0x18a5b000 - 0x18a62ffb  libjvmlinkage.dylib ??? (???) <40E32914-14BE-2928-DA0B-AE59EA90565A> /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Libraries/libjvmlinkage.dylib
0x18a86000 - 0x18a8dff7  libverify.dylib 1.0 (1.0) <289A64EE-949B-9FDB-F252-3126CE028AB0> /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Libraries/libverify.dylib
0x18a92000 - 0x18a9aff7  JavaNativeFoundation ??? (???) <AB90991B-6C86-F62D-301C-9B279C492E99> /System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaNativeFoundation.framework/Versions/A/JavaNativeFoundation
0x18aa3000 - 0x18abfff7  libjava.jnilib ??? (???) <B108E226-F715-2E51-4119-33C2844027A8> /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Libraries/libjava.jnilib
0x18ad1000 - 0x18adaff7  com.apple.java.JavaRuntimeSupport 13.8.0 (13.8.0) <40760075-9468-7E0E-94B3-0EB816F63894> /System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaRuntimeSupport.framework/Versions/A/JavaRuntimeSupport
0x18af3000 - 0x18affff7  libzip.jnilib ??? (???) <80DA5D91-29BF-E82C-1A97-BC1FCD13FBBB> /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Libraries/libzip.jnilib
0x1927b000 - 0x192b7fef +libucb1.dylib ??? (???) <E1643B10-9655-2CF2-1A13-6F0A9854801C> /Applications/LibreOffice.app/Contents/MacOS/libucb1.dylib
0x192c6000 - 0x19515fe7 +libfwklo.dylib ??? (???) <B81038BF-A22D-2F75-D231-41E7F664778E> /Applications/LibreOffice.app/Contents/MacOS/libfwklo.dylib
0x19654000 - 0x196a3ff3 +libucpfile1.dylib ??? (???) <851FC7FB-6E5F-878F-6DBC-42C6CB5AC726> /Applications/LibreOffice.app/Contents/MacOS/libucpfile1.dylib
0x196f3000 - 0x19734fef +libfilterconfiglo.dylib ??? (???) <43D17076-7FD1-9FAA-A46D-7A7A873D204F> /Applications/LibreOffice.app/Contents/MacOS/libfilterconfiglo.dylib
0x1d987000 - 0x1d9bffe7 +libxoflo.dylib ??? (???) <70CFFD51-E9FE-C983-1A03-84E569D9F39C> /Applications/LibreOffice.app/Contents/MacOS/libxoflo.dylib
0x1da2c000 - 0x1db8efe7 +libsal_textenc.dylib ??? (???) <0FB8538D-BAED-EC36-1B5A-AE12B1FCA358> /Applications/LibreOffice.app/Contents/ure-link/lib/libsal_textenc.dylib
0x1ddad000 - 0x1ddb3ff3 +libMacOSXSpelllo.dylib ??? (???) <D9A43626-E9E4-5E37-E0D8-7D3D801B1D2F> /Applications/LibreOffice.app/Contents/MacOS/libMacOSXSpelllo.dylib
0x1de3f000 - 0x1de55fff +libavmedialo.dylib ??? (???) <E5F482FA-2F32-EDE9-FCFE-D9989E362E2C> /Applications/LibreOffice.app/Contents/MacOS/libavmedialo.dylib
0x1de90000 - 0x1de92fff +pythonloader.uno.dylib ??? (???) <C2A51D71-2B8D-7D13-CD96-EF795E73056E> /Applications/LibreOffice.app/Contents/MacOS/pythonloader.uno.dylib
0x1df3e000 - 0x1df63fff +libcanvastoolslo.dylib ??? (???) <04251814-7359-403F-60D9-98972559D1F5> /Applications/LibreOffice.app/Contents/MacOS/libcanvastoolslo.dylib
0x1df83000 - 0x1df88ffb +libmcnttype.dylib ??? (???) <E66B2F01-E8B4-F826-BD8F-81493FE074C3> /Applications/LibreOffice.app/Contents/MacOS/libmcnttype.dylib
0x1dfa0000 - 0x1dfa9ff7 +libswdlo.dylib ??? (???) <8E6CC858-8DFA-64CD-898D-1614E7B6C7B6> /Applications/LibreOffice.app/Contents/MacOS/libswdlo.dylib
0x1dfc2000 - 0x1dfc3ff7 +cStringIO.so ??? (???) <D33E221F-7564-3D15-E5D2-E0ACD9009B3C> /Applications/LibreOffice.app/Contents/program/OOoPython.framework/Versions/2.6/lib/python2.6/lib-dynload/cStringIO.so
0x1e0ab000 - 0x1e0c1feb +reflection.uno.dylib ??? (???) <C9B7FA85-BDB8-4F6C-4C55-2FAC3F900842> /Applications/LibreOffice.app/Contents/ure-link/lib/reflection.uno.dylib
0x1e3a4000 - 0x1e3afff3 +invocation.uno.dylib ??? (???) <00500C18-DDAE-55D1-6BD4-89C27C82564F> /Applications/LibreOffice.app/Contents/ure-link/lib/invocation.uno.dylib
0x1e3b6000 - 0x1e3beff7 +invocadapt.uno.dylib ??? (???) <A0AFB0E3-3BDF-4DF1-9B45-5FB5DCFF8CD6> /Applications/LibreOffice.app/Contents/ure-link/lib/invocadapt.uno.dylib
0x2286d000 - 0x22a46ffb +libsvxlo.dylib ??? (???) <37E1118E-3EF8-80D1-DF69-3BE1880A92A1> /Applications/LibreOffice.app/Contents/MacOS/libsvxlo.dylib
0x22bce000 - 0x22cabfff +libdrawinglayerlo.dylib ??? (???) <811AB618-AA1D-0A14-E5CF-7BD5A5DF286B> /Applications/LibreOffice.app/Contents/MacOS/libdrawinglayerlo.dylib
0x22d22000 - 0x22d75ffb +libcppcanvaslo.dylib ??? (???) <B8F8C0C0-9259-323A-B529-B9B21BDC5304> /Applications/LibreOffice.app/Contents/MacOS/libcppcanvaslo.dylib
0x22dac000 - 0x22de8fe7 +libuuilo.dylib ??? (???) <5D9F8E61-0B6B-6227-60E3-38C07E9CE67D> /Applications/LibreOffice.app/Contents/MacOS/libuuilo.dylib
0x23d6f000 - 0x23eccff3 +libeditenglo.dylib ??? (???) <F426E9CD-CCCB-F0E5-6446-72BF214E4595> /Applications/LibreOffice.app/Contents/MacOS/libeditenglo.dylib
0x23fc5000 - 0x244fafe3 +libsvxcorelo.dylib ??? (???) <68B42E47-A0F7-F228-C8CD-77B20B56E395> /Applications/LibreOffice.app/Contents/MacOS/libsvxcorelo.dylib
0x2490b000 - 0x24ca5ff7 +libxolo.dylib ??? (???) <EBE2697B-31CD-4F32-6B60-84FB6762A224> /Applications/LibreOffice.app/Contents/MacOS/libxolo.dylib
0x24e5b000 - 0x24ec2ff3 +liblnglo.dylib ??? (???) <83B9E7AA-E193-AC0E-ECB5-CC3E49BA9929> /Applications/LibreOffice.app/Contents/MacOS/liblnglo.dylib
0x24f18000 - 0x24f77feb +libpackage2.dylib ??? (???) <43ED976B-46C9-4612-C0EA-A1BB17555D29> /Applications/LibreOffice.app/Contents/MacOS/libpackage2.dylib
0x24fb1000 - 0x24fe2ff7 +expwrap.uno.dylib ??? (???) <A54DFD7B-BCAE-4B2A-A309-9BC8CC244D52> /Applications/LibreOffice.app/Contents/MacOS/expwrap.uno.dylib
0x24ff8000 - 0x24ffbff7 +strop.so ??? (???) <CC914447-0CA3-2F3A-2AC1-8F64D03C6207> /Applications/LibreOffice.app/Contents/program/OOoPython.framework/Versions/2.6/lib/python2.6/lib-dynload/strop.so
0x25345000 - 0x2535ffef +libjava_uno.dylib ??? (???) <C2D519F4-48AC-8F3D-8F4F-08AB3FCE6D43> /Applications/LibreOffice.app/Contents/ure-link/lib/libjava_uno.dylib
0x25b07000 - 0x25bc1ffb +libacclo.dylib ??? (???) <2A88FA92-55C8-73E4-05AD-443BE3586E0F> /Applications/LibreOffice.app/Contents/MacOS/libacclo.dylib
0x25c1a000 - 0x25c2dff7 +liblocaledata_en.dylib ??? (???) <63F23524-AC84-D9F2-D78D-6BA8875AA8E0> /Applications/LibreOffice.app/Contents/MacOS/liblocaledata_en.dylib
0x25c73000 - 0x26622feb +libswlo.dylib ??? (???) <C373F7C5-A3BD-E231-B7AF-A7475A96BC77> /Applications/LibreOffice.app/Contents/MacOS/libswlo.dylib
0x26ba4000 - 0x26c33ff7 +libvbahelperlo.dylib ??? (???) <8EA8F95F-55A1-5AFB-20F3-58297170E66D> /Applications/LibreOffice.app/Contents/MacOS/libvbahelperlo.dylib
0x26ca5000 - 0x26d38fe3 +libmsfilterlo.dylib ??? (???) <F51DADEE-BC68-26F6-7903-A640D6B3ACD8> /Applications/LibreOffice.app/Contents/MacOS/libmsfilterlo.dylib
0x26d75000 - 0x26df8feb +libxstor.dylib ??? (???) <8D6C81B7-320A-D00F-7354-674E92EF141D> /Applications/LibreOffice.app/Contents/MacOS/libxstor.dylib
0x26e2b000 - 0x26eb1ff7 +liblocaledata_euro.dylib ??? (???) <04FBB74A-09B6-2D84-FB52-301E734A70E7> /Applications/LibreOffice.app/Contents/MacOS/liblocaledata_euro.dylib
0x2708a000 - 0x270affff +libunordflo.dylib ??? (???) <6D9BC49F-3F46-C1D7-7C79-8221A62D557D> /Applications/LibreOffice.app/Contents/MacOS/libunordflo.dylib
0x270d2000 - 0x270f2ff7 +librdf.0.dylib ??? (???) <4D6AC6C3-1389-B12B-B375-4CAF7E14CA05> /Applications/LibreOffice.app/Contents/MacOS/librdf.0.dylib
0x270fd000 - 0x27126fe7 +librasqal.1.dylib 2.0.0 (compatibility 2.0.0) <C75A4CF3-3995-7BBD-1721-C1C2E2A55C09> /Applications/LibreOffice.app/Contents/MacOS/librasqal.1.dylib
0x27131000 - 0x2717dff7 +libraptor.1.dylib 3.0.0 (compatibility 3.0.0) <B4E035F4-D536-6C95-553F-AC061E52E12A> /Applications/LibreOffice.app/Contents/MacOS/libraptor.1.dylib
0x2718a000 - 0x2723ffe7  libcrypto.0.9.7.dylib 0.9.7 (compatibility 0.9.7) <AACC86C0-86B4-B1A7-003F-2A0AF68973A2> /usr/lib/libcrypto.0.9.7.dylib
0x272b5000 - 0x2730afe3 +libunoxmllo.dylib ??? (???) <933652B9-2C37-A5A4-F40D-76FAE501F366> /Applications/LibreOffice.app/Contents/MacOS/libunoxmllo.dylib
0x273c9000 - 0x273d0ff7 +_socket.so ??? (???) <346F5B27-21E7-793B-73D7-53D2490CD92C> /Applications/LibreOffice.app/Contents/program/OOoPython.framework/Versions/2.6/lib/python2.6/lib-dynload/_socket.so
0x27508000 - 0x27542ff7 +libxmlsecurity.dylib ??? (???) <2FD55CB0-67DA-8346-209E-07436664E78A> /Applications/LibreOffice.app/Contents/MacOS/libxmlsecurity.dylib
0x2756d000 - 0x27578ff7 +libfileacc.dylib ??? (???) <E50D9A98-7D00-B584-D06D-85304D0A1EA0> /Applications/LibreOffice.app/Contents/MacOS/libfileacc.dylib
0x275c6000 - 0x277caff3 +libfrmlo.dylib ??? (???) <1CBDF3A2-A7AE-83C7-4BA9-23BF90B4022C> /Applications/LibreOffice.app/Contents/MacOS/libfrmlo.dylib
0x2797f000 - 0x27ab8fef +libdbtoolslo.dylib ??? (???) <B0928634-5475-E94E-D43B-D6DCBC8C6551> /Applications/LibreOffice.app/Contents/MacOS/libdbtoolslo.dylib
0x27b1f000 - 0x27b37fff +introspection.uno.dylib ??? (???) <F5195173-A196-62BD-A824-F4E7F7CBC0FE> /Applications/LibreOffice.app/Contents/ure-link/lib/introspection.uno.dylib
0x27b3f000 - 0x27b48ff3 +libevtattlo.dylib ??? (???) <7B6FB13A-4ECD-87BB-F287-BD0E2D946A53> /Applications/LibreOffice.app/Contents/MacOS/libevtattlo.dylib
0x27b64000 - 0x27b7bff7 +fsstorage.uno.dylib ??? (???) <37DA165D-9D15-63A3-67A2-A1488764D116> /Applications/LibreOffice.app/Contents/MacOS/fsstorage.uno.dylib
0x27f7a000 - 0x2801fff7 +libdeployment.dylib ??? (???) <7F1FF5F1-3E9B-C900-399A-609823B2DCFC> /Applications/LibreOffice.app/Contents/MacOS/libdeployment.dylib
0x280ac000 - 0x280e0ff7 +libhelplinkerlo.dylib ??? (???) <36B0A070-D073-7E97-81FC-45E14C6BE415> /Applications/LibreOffice.app/Contents/MacOS/libhelplinkerlo.dylib
0x280eb000 - 0x2811cff7 +libspelllo.dylib ??? (???) <AB6D9DDE-9A1A-6A9D-6D9A-6D64AEB21422> /Applications/LibreOffice.app/Contents/MacOS/libspelllo.dylib
0x28143000 - 0x2816cffb +libpyuno.dylib ??? (???) <315AD658-D51B-0838-9DB5-3F594BE6CAA5> /Applications/LibreOffice.app/Contents/MacOS/libpyuno.dylib
0x281c3000 - 0x281c7ff7 +_ssl.so ??? (???) <D86C8BFE-6F1E-8C89-912A-AABDFD8E6D8D> /Applications/LibreOffice.app/Contents/program/OOoPython.framework/Versions/2.6/lib/python2.6/lib-dynload/_ssl.so
0x281dc000 - 0x281e1ff7 +array.so ??? (???) <C20A7BBC-CA10-163B-B3A6-BEB8108B95C6> /Applications/LibreOffice.app/Contents/program/OOoPython.framework/Versions/2.6/lib/python2.6/lib-dynload/array.so
0x28300000 - 0x2844ffff +OOoPython 2.6.0 (compatibility 2.6.0) <C5871C54-D7BB-375A-E35D-7290EAED3FE0> /Applications/LibreOffice.app/Contents/MacOS/OOoPython.framework/Versions/2.6/OOoPython
0x28590000 - 0x285b6fff  libssl.0.9.7.dylib 0.9.7 (compatibility 0.9.7) <9203FADE-F4F2-2245-A32E-BD88819D314D> /usr/lib/libssl.0.9.7.dylib
0x286d5000 - 0x286e0ffb +libhyphenlo.dylib ??? (???) <2804572E-2559-4034-56F7-B50E1F485097> /Applications/LibreOffice.app/Contents/MacOS/libhyphenlo.dylib
0x286e6000 - 0x286f1ff7 +liblnthlo.dylib ??? (???) <3991062E-F1F3-E4FC-FAA2-7AF4300D6A5A> /Applications/LibreOffice.app/Contents/MacOS/liblnthlo.dylib
0x29510000 - 0x29546ff3 +updchk.uno.dylib ??? (???) <84CF1F6B-7BAD-268E-5F7D-F7EF6DFDBD4A> /Applications/LibreOffice.app/Contents/MacOS/updchk.uno.dylib
0x29e10000 - 0x29e5bff7 +libucpchelp1.dylib ??? (???) <9B2EDAD3-C957-E006-3738-5BC39C0FC099> /Applications/LibreOffice.app/Contents/MacOS/libucpchelp1.dylib
0x2dd76000 - 0x2e0d9ff7  libjvm.dylib ??? (???) <2E40F1F1-346E-24EA-A0D2-4CF2180B8AEF> /System/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Home/bundle/Libraries/libjvm.dylib
0x2e793000 - 0x2e79eff7 +updatefeed.uno.dylib ??? (???) <B1C29FD1-91C6-3235-2FE0-5271959E6B2E> /Applications/LibreOffice.app/Contents/MacOS/updatefeed.uno.dylib
0x8fe00000 - 0x8fe4163b  dyld 132.1 (???) <4CDE4F04-0DD6-224E-ACE5-3C06E169A801> /usr/lib/dyld
0x90003000 - 0x900e3fe7  com.apple.vImage 4.1 (4.1) <D029C515-08E1-93A6-3705-DD062A3A672C> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x900ee000 - 0x900eeff7  com.apple.Cocoa 6.6 (???) <27B791CF-F704-6AEF-A354-65416A7032A3> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x900ef000 - 0x9019bfe7  com.apple.CFNetwork 454.12.4 (454.12.4) <DEDCD006-389F-967F-3405-EDF541F406D7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x9019c000 - 0x901a5ff7  com.apple.DiskArbitration 2.3.1 (2.3.1) <63DF2017-C618-8EBD-9377-BD536C5E5BE1> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x901e7000 - 0x901eaff7  libCoreVMClient.dylib ??? (???) <37F56237-4ABA-E5B5-968D-70FFE357E8E0> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x9044e000 - 0x9045cff7  com.apple.opengl 1.6.14 (1.6.14) <82622F67-E032-0BF6-A78D-50B346E8D0FD> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x9045d000 - 0x905d8fe7  com.apple.CoreFoundation 6.6.6 (550.44) <F88C95CD-1264-782D-A1F5-204739847E93> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x905d9000 - 0x90674fe7  com.apple.ApplicationServices.ATS 275.19 (???) <2E83B3E9-AF39-36FC-5D05-CC1E952098AB> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x9067a000 - 0x9068efe7  libbsm.0.dylib ??? (???) <3CDD5E51-2940-D03C-D62D-ABD8BA0FB255> /usr/lib/libbsm.0.dylib
0x9068f000 - 0x9074bfff  com.apple.ColorSync 4.6.8 (4.6.8) <920DD017-8B41-7334-E554-A85DB99EBD5A> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x9079e000 - 0x90bd3ff7  libLAPACK.dylib 219.0.0 (compatibility 1.0.0) <4D2F47EF-BD32-1E3C-6A0A-438896ADE2BE> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x90bd4000 - 0x90c54feb  com.apple.SearchKit 1.3.0 (1.3.0) <507768AB-240E-D4C3-333F-C4F715DDC8DE> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x90c55000 - 0x90c7bffb  com.apple.DictionaryServices 1.1.2 (1.1.2) <43E1D565-6E01-3681-F2E5-72AE4C3A097A> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x90c7c000 - 0x90c90ffb  com.apple.speech.synthesis.framework 3.10.35 (3.10.35) <644540B0-8335-6254-054B-9828E40CBC93> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x90d32000 - 0x90f98ff7  com.apple.security 6.1.2 (55002) <E999CCEF-B769-4355-3E68-6003FCF6FE2B> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x90fdf000 - 0x9102fff7  com.apple.framework.familycontrols 2.0.2 (2020) <596ADD85-79F5-A613-537B-F83B6E19013C> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
0x910a6000 - 0x910e3ff7  com.apple.SystemConfiguration 1.10.8 (1.10.2) <50E4D49B-4F61-446F-1C21-1B2BA814713D> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x910e4000 - 0x91127ff7  libGLU.dylib ??? (???) <6CC3CE6A-7024-C685-EADA-7F9DC27128E2> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x91206000 - 0x91248ff7  libvDSP.dylib 268.0.1 (compatibility 1.0.0) <8A4721DE-25C4-C8AA-EA90-9DA7812E3EBA> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x91249000 - 0x91543fef  com.apple.QuickTime 7.6.6 (1790) <A5B2CDA8-47C9-F1AE-ED54-625B0FAB426F> /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x91544000 - 0x9155cff7  com.apple.CFOpenDirectory 10.6 (10.6) <D1CF5881-0AF7-D164-4156-9E9067B7FA37> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
0x915b7000 - 0x916b9fe7  libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <015563C4-81E2-8C8A-82AC-31B38D904A42> /usr/lib/libcrypto.0.9.8.dylib
0x91702000 - 0x91794fe7  com.apple.print.framework.PrintCore 6.3 (312.7) <7410D1B2-655D-68DA-D4B9-2C65747B6817> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x91898000 - 0x918d0ff7  com.apple.LDAPFramework 2.0 (120.1) <131ED804-DD88-D84F-13F8-D48E0012B96F> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
0x918d1000 - 0x91915fe7  com.apple.Metadata 10.6.3 (507.15) <74F05E64-2A68-BA10-CCD4-128D164E5A0F> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x91916000 - 0x91a53fe7  com.apple.audio.toolbox.AudioToolbox 1.6.7 (1.6.7) <423BDE4D-5082-B6CA-BB2C-E22A037235A4> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x91a54000 - 0x91a73ff7  com.apple.CoreVideo 1.6.2 (45.6) <EB53CAA4-5EE2-C356-A954-5775F7DDD493> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x91a84000 - 0x91a92fe7  libz.1.dylib 1.2.3 (compatibility 1.0.0) <33C1B260-ED05-945D-FC33-EF56EC791E2E> /usr/lib/libz.1.dylib
0x91ae7000 - 0x91cc0fff  libType1Scaler.dylib ??? (???) <04AF2B34-81D4-97E9-BD56-387D37C16F46> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libType1Scaler.dylib
0x91cc1000 - 0x91ccbffb  com.apple.speech.recognition.framework 3.11.1 (3.11.1) <7486003F-8FDB-BD6C-CB34-DE45315BD82C> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x91d08000 - 0x91d77ff7  libvMisc.dylib 268.0.1 (compatibility 1.0.0) <595A5539-9F54-63E6-7AAC-C04E1574B050> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x91de7000 - 0x91df7ff7  libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <CDD943B2-72DD-A926-616D-30D4A2C04D9A> /usr/lib/libsasl2.2.dylib
0x91df8000 - 0x91dfdff7  com.apple.OpenDirectory 10.6 (10.6) <0603680A-A002-D294-DE83-0D028C6BE884> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
0x91e8f000 - 0x91ee2ff7  com.apple.HIServices 1.8.3 (???) <1D3C4587-6318-C339-BD0F-1988F246BE2E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x91ee3000 - 0x91fd7ff7  libiconv.2.dylib 7.0.0 (compatibility 7.0.0) <061ABF36-8BA9-79C1-6CE7-EC69A4998F51> /usr/lib/libiconv.2.dylib
0x9212a000 - 0x92495ff7  com.apple.QuartzCore 1.6.3 (227.37) <E323A5CC-499E-CA9E-9BC3-537231449CAA> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x92496000 - 0x92618fe7  libicucore.A.dylib 40.0.0 (compatibility 1.0.0) <D5980817-6D19-9636-51C3-E82BAE26776B> /usr/lib/libicucore.A.dylib
0x92653000 - 0x92668fff  com.apple.ImageCapture 6.1 (6.1) <B909459A-EAC9-A7C8-F2A9-CD757CDB59E8> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x926c0000 - 0x926cbff7  libCSync.A.dylib 545.0.0 (compatibility 64.0.0) <287DECA3-7821-32B6-724D-AE03A9A350F9> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x928a9000 - 0x92962fe7  libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <52438E77-55D1-C231-1936-76F1369518E4> /usr/lib/libsqlite3.dylib
0x92963000 - 0x92965ff7  com.apple.securityhi 4.0 (36638) <6118C361-61E7-B34E-93DB-1B88108F8F18> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x92966000 - 0x92bd7fef  com.apple.Foundation 6.6.8 (751.63) <69B3441C-B196-F2AD-07F8-D8DD24E4CD8C> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x92bd8000 - 0x92bf4fe3  com.apple.openscripting 1.3.1 (???) <2A748037-D1C0-6D47-2C4A-0562AF799AC9> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x92bf5000 - 0x92d9cff7  libSystem.B.dylib 125.2.11 (compatibility 1.0.0) <2DCD13E3-1BD1-6F25-119A-3863A3848B90> /usr/lib/libSystem.B.dylib
0x92d9d000 - 0x92de1ff3  com.apple.coreui 2 (114) <2234855E-3BED-717F-0BFA-D1A289ECDBDA> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x93091000 - 0x933b1ff3  com.apple.CoreServices.CarbonCore 861.39 (861.39) <5C59805C-AF39-9010-B8B5-D673C9C38538> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x934e3000 - 0x934e6fe7  libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0) <1622A54F-1A98-2CBE-B6A4-2122981A500E> /usr/lib/system/libmathCommon.A.dylib
0x934e7000 - 0x9380bfef  com.apple.HIToolbox 1.6.5 (???) <21164164-41CE-61DE-C567-32E89755CB34> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x9380c000 - 0x9384dff7  libRIP.A.dylib 545.0.0 (compatibility 64.0.0) <80998F66-0AD7-AD12-B9AF-3E8D2CE6DE05> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x9385a000 - 0x93c70ff7  libBLAS.dylib 219.0.0 (compatibility 1.0.0) <9D89FCB3-24C9-8FCF-DB49-27B184AC3222> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x93c71000 - 0x93e34feb  com.apple.ImageIO.framework 3.0.5 (3.0.5) <87750C2B-193F-56A6-AB97-0842A2D02092> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x9409a000 - 0x9409aff7  com.apple.Carbon 150 (152) <8F767518-AD3C-5CA0-7613-674CD2B509C4> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x9409b000 - 0x9409cff7  com.apple.audio.units.AudioUnit 1.6.7 (1.6.7) <93EC71F1-4D4E-F456-8EFE-32E7EFD7A064> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x9409d000 - 0x940ecfe7  libTIFF.dylib ??? (???) <D0EB31DC-40E6-9A97-64D3-9867605DC3DD> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x940ed000 - 0x94130ff7  com.apple.NavigationServices 3.5.4 (182) <8DC6FD4A-6C74-9C23-A4C3-715B44A8D28C> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x94131000 - 0x9423dfe7  libGLProgrammability.dylib ??? (???) <6167CEB0-D8D6-C4D9-DD74-49755ADB540F> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x94481000 - 0x944cefeb  com.apple.DirectoryService.PasswordServerFramework 6.1 (6.1) <00A1A83B-0E7D-D0F4-A643-8C5675C2BB21> /System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer
0x9463d000 - 0x94641ff7  libGFXShared.dylib ??? (???) <09540618-2ED1-72C4-61CB-938B35927568> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
0x94642000 - 0x94742fe7  libxml2.2.dylib 10.3.0 (compatibility 10.0.0) <BE7FCD73-03B5-25A4-FCA4-D4980F1488D6> /usr/lib/libxml2.2.dylib
0x94743000 - 0x94746ff7  libCGXType.A.dylib 545.0.0 (compatibility 64.0.0) <4D766435-EB76-C384-0127-1D20ACD74076> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
0x94da7000 - 0x94e04ff7  com.apple.framework.IOKit 2.0 (???) <3DABAB9C-4949-F441-B077-0498F8E47A35> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x94f5a000 - 0x94f95fe7  com.apple.DebugSymbols 1.1 (70) <8CF8C687-0209-E0C8-6BE5-D0DE60075753> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
0x94f99000 - 0x94fa4ff7  libGL.dylib ??? (???) <3E34468F-E9A7-8EFB-FF66-5204BD5B4E21> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x94fbb000 - 0x95073feb  libFontParser.dylib ??? (???) <D2D0C922-5ED1-3AE9-6F99-707C74DF3E62> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
0x95074000 - 0x950a5ff7  libGLImage.dylib ??? (???) <D18E2E76-DBF4-6930-039A-F66CA0D120B3> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x950a6000 - 0x950e0ff7  libcups.2.dylib 2.8.0 (compatibility 2.0.0) <6875335E-0993-0D77-4E80-41763A8477CF> /usr/lib/libcups.2.dylib
0x950e1000 - 0x950e1ff7  com.apple.CoreServices 44 (44) <51CFA89A-33DB-90ED-26A8-67D461718A4A> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x9608a000 - 0x9608aff7  com.apple.vecLib 3.6 (vecLib 3.6) <FF4DC8B6-0AB0-DEE8-ADA8-7B57645A1F36> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x9636a000 - 0x96374fe7  com.apple.audio.SoundManager 3.9.3 (3.9.3) <66D6E63D-4D57-AD5C-DFF7-C222F22FC836> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x96375000 - 0x96c58ff7  com.apple.AppKit 6.6.8 (1038.36) <A353465E-CFC9-CB75-949D-786F6F7732F6> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x96da0000 - 0x96e4eff3  com.apple.ink.framework 1.3.3 (107) <233A981E-A2F9-56FB-8BDE-C2DEC3F20784> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x96e57000 - 0x96e63ff7  libkxld.dylib ??? (???) <9A441C48-2D18-E716-5F38-CBEAE6A0BB3E> /usr/lib/system/libkxld.dylib
0x96e6c000 - 0x96e8afe7  libPng.dylib ??? (???) <45185287-25AD-C239-AA58-8FA53DF55B79> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x96e8b000 - 0x96e91fff  com.apple.CommonPanels 1.2.4 (91) <79B07686-EAE6-3E23-75EE-F29D08C5EF51> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x96e92000 - 0x96ea3ff7  com.apple.LangAnalysis 1.6.6 (1.6.6) <3036AD83-4F1D-1028-54EE-54165E562650> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x96ea6000 - 0x96ea6ff7  com.apple.Accelerate 1.6 (Accelerate 1.6) <3891A689-4F38-FACD-38B2-4BF937DE30CF> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x970b1000 - 0x970beff7  com.apple.NetFS 3.2.2 (3.2.2) <DDC9C397-C35F-8D7A-BB24-3D1B42FA5FAB> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
0x970bf000 - 0x970bfff7  com.apple.ApplicationServices 38 (38) <E6D15675-952B-8BC9-85D1-12D83A052CB4> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x9717d000 - 0x971f1fef  com.apple.CoreSymbolication 2.0 (23) <63D85C33-9CDE-4ADC-3290-CC01CC14E25A> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
0x971f2000 - 0x9722afe7  libcurl.4.dylib 6.1.0 (compatibility 6.0.0) <26FB5A40-6B39-1EA0-63D3-C2CC3BC6754D> /usr/lib/libcurl.4.dylib
0x9722b000 - 0x9722cff7  com.apple.TrustEvaluationAgent 1.1 (1) <2D970A9B-77E8-EDC0-BEC6-7580D78B2843> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
0x97266000 - 0x97269ffb  com.apple.help 1.3.2 (41.1) <8AC20B01-4A3B-94BA-D8AF-E39034B97D8C> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x9741e000 - 0x974c6ffb  com.apple.QD 3.36 (???) <FA2785A4-BB69-DCB4-3BA3-7C89A82CAB41> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x974c7000 - 0x97541fff  com.apple.audio.CoreAudio 3.2.6 (3.2.6) <156A532C-0B60-55B0-EE27-D02B82AA6217> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x977af000 - 0x977eaffb  libFontRegistry.dylib ??? (???) <19ED5DE0-D3AF-B229-9193-35D58FE377E5> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
0x97831000 - 0x978defe7  libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <9F8413A6-736D-37D9-8EB3-7986D4699957> /usr/lib/libobjc.A.dylib
0x98255000 - 0x98383fe7  com.apple.CoreData 102.1 (251) <87FE6861-F2D6-773D-ED45-345272E56463> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x98384000 - 0x98b73557  com.apple.CoreGraphics 1.545.0 (???) <1D9DC7A5-228B-42CB-7018-66F42C3A9BB3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x98b74000 - 0x98b98ff7  libJPEG.dylib ??? (???) <5F2343E4-C268-B9AE-1BC3-466F5A614648> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x98b99000 - 0x98ba0ff3  com.apple.print.framework.Print 6.1 (237.1) <F5AAE53D-5530-9004-A9E3-2C1690C5328E> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x98c2a000 - 0x98c2eff7  IOSurface ??? (???) <89D859B7-A26A-A5AB-8401-FC1E01AC7A60> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
0x98c61000 - 0x98c82fe7  com.apple.opencl 12.3.6 (12.3.6) <B4104B80-1CB3-191C-AFD3-697843C6BCFF> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
0x999fc000 - 0x99a94fe7  edu.mit.Kerberos 6.5.11 (6.5.11) <F36DB665-A88B-7F5B-6244-6A2E7FFFF668> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x99ab1000 - 0x99ad9ff7  libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <E761F29A-328B-29D9-3DF0-023F2C21E500> /usr/lib/libxslt.1.dylib
0x99ada000 - 0x99b43fe7  libstdc++.6.dylib 7.9.0 (compatibility 7.0.0) <190291DA-68A6-4AEA-39CC-D51FD4A721BF> /usr/lib/libstdc++.6.dylib
0x99bb4000 - 0x99be7ff7  com.apple.AE 496.5 (496.5) <BF9673D5-2419-7120-26A3-83D264C75222> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x99be8000 - 0x99c0afef  com.apple.DirectoryService.Framework 3.6 (621.14) <A24C9308-4EB3-456D-1691-43DDB6F9A79F> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService
0x99c0b000 - 0x99c51ff7  libauto.dylib ??? (???) <29422A70-87CF-10E2-CE59-FEE1234CFAAE> /usr/lib/libauto.dylib
0x99c52000 - 0x99c52ff7  liblangid.dylib ??? (???) <6874F829-12F5-DD31-F1A6-A5FC042F77C1> /usr/lib/liblangid.dylib
0x99c53000 - 0x99c65ff7  com.apple.MultitouchSupport.framework 207.11 (207.11) <6FF4F2D6-B8CD-AE13-56CB-17437EE5B741> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
0x99d38000 - 0x99dd5fe3  com.apple.LaunchServices 362.3 (362.3) <15B47388-16C8-97DA-EEBB-1709E136169E> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x99dd7000 - 0x99df7fe7  libresolv.9.dylib 41.1.0 (compatibility 1.0.0) <8C2B5FA8-2469-21C7-D297-F95A0FFE5F19> /usr/lib/libresolv.9.dylib
0x99e04000 - 0x99e68fff  com.apple.htmlrendering 72 (1.1.4) <F8B66675-31DA-BBB9-E9E3-A6E3B9F3CE9C> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x99e95000 - 0x99e95ff7  com.apple.Accelerate.vecLib 3.6 (vecLib 3.6) <ABF97DA4-3BDF-6FFD-6239-B023CA1F7974> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x99e96000 - 0x99f61fef  com.apple.CoreServices.OSServices 359.2 (359.2) <7C16D9C8-6F41-5754-17F7-2659D9DD9579> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x99f62000 - 0x99f68fe7  com.apple.CommerceCore 1.0 (9.1) <521D067B-3BDA-D04E-E1FA-CFA526C87EB5> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
0x99f69000 - 0x99fcafe7  com.apple.CoreText 151.12 (???) <98F53C15-1D29-A2B3-0717-5A26A2699163> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x9a026000 - 0x9a477fef  com.apple.RawCamera.bundle 3.7.1 (570) <AF94D180-5E0F-10DF-0CB2-FD8EDB110FA2> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
0x9a9c4000 - 0x9a9f7fff  libTrueTypeScaler.dylib ??? (???) <8ADB7D19-413E-4499-C874-13C383F97685> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
0x9a9f8000 - 0x9a9faff7  libRadiance.dylib ??? (???) <98EC06D5-1A02-EDEF-BF9D-2C986761AD54> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x9aa3f000 - 0x9aac1ffb  SecurityFoundation ??? (???) <C4506287-1AE2-5380-675D-95B0291AA425> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
0x9aac2000 - 0x9ab9cfff  com.apple.DesktopServices 1.5.11 (1.5.11) <800F2040-9211-81A7-B438-7712BF51DEE3> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x9ab9d000 - 0x9abd7fe7  libssl.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <C62A7753-99A2-6782-92E7-6628A6190A90> /usr/lib/libssl.0.9.8.dylib
0x9abd8000 - 0x9abdcff7  libGIF.dylib ??? (???) <5D29E5F4-30B9-5A24-55E7-BCBA30499093> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0xffff0000 - 0xffff1fff  libSystem.B.dylib ??? (???) <2DCD13E3-1BD1-6F25-119A-3863A3848B90> /usr/lib/libSystem.B.dylib

Model: MacBookAir3,2, BootROM MBA31.0061.B01, 2 processors, Intel Core 2 Duo, 1.86 GHz, 2 GB, SMC 1.66f55
Graphics: NVIDIA GeForce 320M, NVIDIA GeForce 320M, PCI, 256 MB
Memory Module: global_name
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xD1), Broadcom BCM43xx 1.0 (5.10.131.42.4)
Bluetooth: Version 2.4.5f3, 2 service, 12 devices, 1 incoming serial ports
Network Service: AirPort, AirPort, en0
Serial ATA Device: APPLE SSD SM128C, 113 GB
USB Device: FaceTime Camera (Built-in), 0x05ac  (Apple Inc.), 0x850a, 0x24600000 / 2
USB Device: Internal Memory Card Reader, 0x05ac  (Apple Inc.), 0x8403, 0x26100000 / 2
USB Device: BRCM2070 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0x04500000 / 3
USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x821b, 0x04530000 / 4
USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0240, 0x04300000 / 2
USB Device: C-Media USB Audio Device, 0x0d8c  (C-MEDIA ELECTRONICS INC.), 0x0008, 0x06200000 / 2
Comment 1 Alex Thurgood 2012-08-29 10:04:48 UTC
The problem with this report is that the initial reporter is using software that costs 310 Euros to buy (at least from a quick search on Amazon). How many people use that software on a daily basis ? I'm guessing not many. From a proffessional point of view, I could see the point of investing in something like that, but I doubt that any of the Mac QA testers have this software on their computers, and so the bug will likely forever remain in the unconfirmed state, or else be closed.


Alex
Comment 2 Alex Thurgood 2012-08-29 10:10:08 UTC
Additionally, LO's integration with Apple's HI and AT(SUI) interfaces uses code which is probably now obsolete, at least in versions of OSX going forward from Snow Leopard (10.6 and up), since at least of the interfaces that LO calls are deprecated in these versions.

Until someone with intricate knowledge of OSX programming joins the project to help move LO on Mac into the 21st century, things are only going to get worse.


Alex
Comment 3 Kossem 2012-08-29 11:26:36 UTC
Thanks Alex for your comments and analysis.

Could an OS X specialist look into this matter, please?
It really is a sore blocker preventing the use of LibreOffice on the Mac, for me and others, as I have found this same complaint elsewhere on the web.

As for the purchasing of MacSpeech, Alex, you chose the most expensive option possible.
Without even waiting for a promotional offer, you can buy it today for $130, or 169eur (student/teacher edition, which is the one I use; blast them, almost twice the price in euros!).
Nuance, the distributor of MacSpeech, just told me that their tech team is working on the problem, and I left them another message.

The very best would be to get in touch with them directly and share in the efforts to solve this blocking bug.

Thanks in advance to all who decide to tackle and fix this problem.
Comment 4 Alex Thurgood 2012-08-29 12:51:50 UTC
If the dictation software uses Apple's accessibility interface in any way, then this might be one possible cause of the problem. This is a known issue with all versions of LibreOffice, where activation of accessibility methods causes random crashes in LibreOffice. Unfortunately, there is no cure for this problem at the moment, or for the foreseeable future (to my knowledge). LO uses some calls and methods that are now deprecated in versions of OSX from 10.6 going forwards (so 10.7, 10.8, etc). Until the underlying Mac code issues are addressed, the problems will only get worse.

I can put Thorsten on copy, but as he won't be able to reproduce the bug without the software, I doubt that much can be done in the immediate future.
 

Alex
Comment 5 Alex Thurgood 2012-08-30 05:29:56 UTC
Kossem,

I don't really think that this is a "blocker" in the general sense of the word. Yes, it might be for you and your implementation of LO, but not as a whole with regard to the whole project and the demography of LO usage.

The number of LO users on Mac is relatively small in comparison to other OSes and those using the MacSpeech Dictate software even smaller, thus this would not be considered a blocker by the release team.

Resetting priority to major.


Alex
Comment 6 Roman Eisele 2012-09-16 12:41:53 UTC
This issue was not yet confirmed by a person different from the reporter, so I reset the status to UNCONFIRMED. (No offence -- just sorting bug reports!)
Comment 7 Kossem 2012-09-16 13:50:30 UTC
(In reply to comment #6)
> This issue was not yet confirmed by a person different from the reporter, so I
> reset the status to UNCONFIRMED. (No offense -- just sorting bug reports!)

No problem with me.
Please someone try it out...

Btw, further tests, if this might help:
- same problem with OpenOffice, in all OSX versions I could try, but
- no problem at all with NeoOffice (although based on OpenOffice), both with OSX 10.5, 10.6, and 10.8.

Note:
If anyone takes interest in this problem, please coordinate with Thorsten, who is busy working on its resolution.
Thanks to all. Cheers,
   H.-P.
Comment 8 Roman Eisele 2012-09-19 16:35:54 UTC
Hint:
The stack trace is very similar to the one in bug 49286 - “FORMATTING: Conditional formatting crashing on OSX 10.6 / LibO 3.5.2.2”.

So common roots of both issues?
Comment 9 Roman Eisele 2012-10-04 09:45:18 UTC
Update:
According to the stack tracke, this seems to be the same bug as the (easily reproducible) bug 54923 -- “CRASH with LazyMouse enabled, e.g. when clicking multiple times fast on default button (related to Mac OS accessibility)”. So for debugging this issue we may not even need the expensive MacSpeech ...


@ Thorsten Behrens:
If you are working on this issue, please take a look at bug 54923, too, and coordinate with Tor to whom I have mailed about bug 54923. Thank you very much!
Comment 10 Roman Eisele 2012-10-04 14:33:57 UTC
OK, let’s be brave and mark this bug as a duplicate of bug 54923, because of the identical stack trace. (I propose to make the present bug a duplicate, and not the other way around, because bug 54923 is easily reproducible, while the present one is not. ;-)


@ Original reporter:

If bug 54923 will be fixed sometime, please test again if you can still reproduce your original issue. If you can’t, everything is fine and no more action is necessary. But if you can still reproduce your original issue, please reopen this bug report, adding a comment with detailed test results.

Thank you very much!

*** This bug has been marked as a duplicate of bug 54923 ***